.container-Box{
  display: flex;
  justify-content: space-between;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-around;
  background: linear-gradient(0deg,#efdec7,#fdfae6);
  .item{
height: 30px;
          display: flex;
      justify-content: center;
          flex: 1;
          margin: 10px;      
         font-size: 13px;
         background-color: #fe9816;
         align-items: center;
         border-radius: 20px;
      }
}
.container-needMentorship{
    padding: 5%;
    display: flex;
  align-items: stretch;
  background-color: #efdec7;
  .image-container-needMentorship{
    border-radius: 5%;
  }
  .container-text {
    color: rgb(90, 86, 86);
    font-size: 80%;
    line-height: 1em;
    text-align: left;
  }
  .container-title {
    color: #164b70;
    font-weight: bold;
  }
  .ant-divider {
   border: 1px solid #164b70;
   margin: 0% 0% 8% 0%;
   background-color: #164b70;
  }
  .ant-divider-horizontal {
    min-width: 60%;
    width: 60%;
  }
  .ant-btn-primary {
    margin-top: 7%;
    background-color: #164b70;
    width: 30%;
    height: 10%;
    padding: 0% 1%;
    border: none;
    border-radius: 10px;
    font-size: 90%;
    font-weight: bold;
    padding: 0% 1%;
    
  }
  .needMentorship-subtitre{
    color: #164b70 ;
  }
}

